<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_U15uwlS6EeuNVb_Yr8goDA" id="_U15uwVS6EeuNVb_Yr8goDA" label="Average_Length_With_Blank_and_Null" purpose="evaluates the average length of the textual record" description="computes the average length of the field." version="0.1" statusCode="development" item="_U15uxFS6EeuNVb_Yr8goDA" displayName="Average Length With Blank and Null">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_U18yEFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_U18yEVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_U18yElS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:20.433+0100"/>
    <additionalProperties xmi:id="_U18yE1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_U18yFFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20210818_1049-patch"/>
    <additionalProperties xmi:id="_U18yFVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-11-16T10:23:14.675+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_U15uw1S6EeuNVb_Yr8goDA" path="System Indicators/Text Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_U15uxFS6EeuNVb_Yr8goDA" property="_U15uwlS6EeuNVb_Yr8goDA" state="_U15uw1S6EeuNVb_Yr8goDA" filename="Average_Length_With_Blank_and_Null_0.1.definition">
    <indicatorDefinition href="Average_Length_With_Blank_and_Null_0.1.definition#__TbUIJSOEd-TE5ti6XNR2Q"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
